<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <xs:schema id="NewDataSet" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xs:element name="NewDataSet" msdata:IsDataSet="true" msdata:MainDataTable="KTSC" msdata:UseCurrentLocale="true">
      <xs:complexType>
        <xs:choice minOccurs="0" maxOccurs="unbounded">
          <xs:element name="KTSC">
            <xs:complexType>
              <xs:sequence>
                <xs:element name="LCTG" type="xs:string" minOccurs="0" />
                <xs:element name="SR_HD" type="xs:string" minOccurs="0" />
                <xs:element name="SO_HD" type="xs:string" minOccurs="0" />
                <xs:element name="NGAY_HD" type="xs:dateTime" minOccurs="0" />
                <xs:element name="SOCT" type="xs:string" minOccurs="0" />
                <xs:element name="SO_PC" type="xs:string" minOccurs="0" />
                <xs:element name="NGAYCT" type="xs:dateTime" minOccurs="0" />
                <xs:element name="DIENGIAI" type="xs:string" minOccurs="0" />
                <xs:element name="TKNO" type="xs:string" minOccurs="0" />
                <xs:element name="MADTPNNO" type="xs:string" minOccurs="0" />
                <xs:element name="MAYTCPNO" type="xs:string" minOccurs="0" />
                <xs:element name="TENYTCPNO" type="xs:string" minOccurs="0" />
                <xs:element name="MADMNO" type="xs:string" minOccurs="0" />
                <xs:element name="LO_NHAP" type="xs:string" minOccurs="0" />
                <xs:element name="TKCO" type="xs:string" minOccurs="0" />
                <xs:element name="MADTPNCO" type="xs:string" minOccurs="0" />
                <xs:element name="MAYTCPCO" type="xs:string" minOccurs="0" />
                <xs:element name="MADMCO" type="xs:string" minOccurs="0" />
                <xs:element name="LO_XUAT" type="xs:string" minOccurs="0" />
                <xs:element name="MA_CT" type="xs:string" minOccurs="0" />
                <xs:element name="TENCT_SC" type="xs:string" minOccurs="0" />
                <xs:element name="MADTGT" type="xs:string" minOccurs="0" />
                <xs:element name="TENDM" type="xs:string" minOccurs="0" />
                <xs:element name="DONVI_CTU" type="xs:string" minOccurs="0" />
                <xs:element name="DONVI" type="xs:string" minOccurs="0" />
                <xs:element name="LUONG_CTU" type="xs:double" minOccurs="0" />
                <xs:element name="LUONG" type="xs:double" minOccurs="0" />
                <xs:element name="DGVND" type="xs:double" minOccurs="0" />
                <xs:element name="TTVND" type="xs:double" minOccurs="0" />
                <xs:element name="PT_CK" type="xs:double" minOccurs="0" />
                <xs:element name="CHIETKHAU" type="xs:double" minOccurs="0" />
                <xs:element name="CHIETKHAU_USD" type="xs:double" minOccurs="0" />
                <xs:element name="HDVAT" type="xs:string" minOccurs="0" />
                <xs:element name="TKTHUE" type="xs:string" minOccurs="0" />
                <xs:element name="TS_GTGT" type="xs:string" minOccurs="0" />
                <xs:element name="THUEVND" type="xs:double" minOccurs="0" />
                <xs:element name="TTVND_TT" type="xs:double" minOccurs="0" />
                <xs:element name="MATHANG" type="xs:string" minOccurs="0" />
                <xs:element name="MAKH" type="xs:string" minOccurs="0" />
                <xs:element name="TENKH" type="xs:string" minOccurs="0" />
                <xs:element name="MS_DN" type="xs:string" minOccurs="0" />
                <xs:element name="DIACHI" type="xs:string" minOccurs="0" />
                <xs:element name="DIACHI_NGD" type="xs:string" minOccurs="0" />
                <xs:element name="KHACHHANG" type="xs:string" minOccurs="0" />
                <xs:element name="GHICHU" type="xs:string" minOccurs="0" />
                <xs:element name="NV_BAN" type="xs:string" minOccurs="0" />
                <xs:element name="DGVON" type="xs:double" minOccurs="0" />
                <xs:element name="GTVON" type="xs:double" minOccurs="0" />
                <xs:element name="LAI_GOP" type="xs:double" minOccurs="0" />
                <xs:element name="TYGIA" type="xs:double" minOccurs="0" />
                <xs:element name="TTUSD" type="xs:double" minOccurs="0" />
                <xs:element name="THUEUSD" type="xs:double" minOccurs="0" />
                <xs:element name="TTUSD_TT" type="xs:double" minOccurs="0" />
                <xs:element name="SOCTGS" type="xs:string" minOccurs="0" />
                <xs:element name="NGAYCTGS" type="xs:dateTime" minOccurs="0" />
                <xs:element name="STT_SC" type="xs:double" minOccurs="0" />
                <xs:element name="DT_NHAN" type="xs:string" minOccurs="0" />
                <xs:element name="DT_XUAT" type="xs:string" minOccurs="0" />
                <xs:element name="THANG" type="xs:double" minOccurs="0" />
                <xs:element name="SO_HOPDONG" type="xs:string" minOccurs="0" />
                <xs:element name="NGAY_HOPDONG_SC" type="xs:dateTime" minOccurs="0" />
                <xs:element name="MAUSER" type="xs:string" minOccurs="0" />
                <xs:element name="MATTTU" type="xs:string" minOccurs="0" />
                <xs:element name="NGAY_DAO_HAN" type="xs:dateTime" minOccurs="0" />
                <xs:element name="MADVTT" type="xs:string" minOccurs="0" />
                <xs:element name="TENDVTT" type="xs:string" minOccurs="0" />
                <xs:element name="TKNHNO" type="xs:string" minOccurs="0" />
                <xs:element name="TENTKNHNO" type="xs:string" minOccurs="0" />
                <xs:element name="MADVNT" type="xs:string" minOccurs="0" />
                <xs:element name="TENDVNT" type="xs:string" minOccurs="0" />
                <xs:element name="TKNHCO" type="xs:string" minOccurs="0" />
                <xs:element name="TENTKNHCO" type="xs:string" minOccurs="0" />
                <xs:element name="KYHIEU" type="xs:string" minOccurs="0" />
                <xs:element name="MANGD" type="xs:string" minOccurs="0" />
                <xs:element name="DIENGIAI2" type="xs:string" minOccurs="0" />
                <xs:element name="DGUSD" type="xs:double" minOccurs="0" />
                <xs:element name="TIENHANG" type="xs:double" minOccurs="0" />
                <xs:element name="TENHH_IN" type="xs:string" minOccurs="0" />
                <xs:element name="HTTT" type="xs:string" minOccurs="0" />
                <xs:element name="INVOI" type="xs:string" minOccurs="0" />
                <xs:element name="MASANPHAM" type="xs:string" minOccurs="0" />
                <xs:element name="DONTRONG" type="xs:double" minOccurs="0" />
                <xs:element name="MA_NV_BAN" type="xs:string" minOccurs="0" />
                <xs:element name="SOCT_U" type="xs:string" minOccurs="0" />
                <xs:element name="COL_11" type="xs:double" minOccurs="0" />
                <xs:element name="COL_12" type="xs:double" minOccurs="0" />
                <xs:element name="COL_13" type="xs:double" minOccurs="0" />
                <xs:element name="DANHDAU" type="xs:string" minOccurs="0" />
                <xs:element name="TRANGTHAI" type="xs:double" minOccurs="0" />
                <xs:element name="HANSUDUNG" type="xs:dateTime" minOccurs="0" />
                <xs:element name="MA_TT" type="xs:string" minOccurs="0" />
                <xs:element name="NGAYLO" type="xs:dateTime" minOccurs="0" />
                <xs:element name="NHACUNGCAP" type="xs:string" minOccurs="0" />
                <xs:element name="NHASANXUAT" type="xs:string" minOccurs="0" />
                <xs:element name="SO_PT" type="xs:string" minOccurs="0" />
                <xs:element name="TS_NK" type="xs:double" minOccurs="0" />
                <xs:element name="TNK_USD" type="xs:double" minOccurs="0" />
                <xs:element name="TNK_VND" type="xs:double" minOccurs="0" />
                <xs:element name="TK_XUATKHO" type="xs:string" minOccurs="0" />
                <xs:element name="TEN_TIEP_THI" type="xs:string" minOccurs="0" />
                <xs:element name="MA_TIEP_THI" type="xs:string" minOccurs="0" />
                <xs:element name="MA_VUNG" type="xs:string" minOccurs="0" />
                <xs:element name="TENVUNG" type="xs:string" minOccurs="0" />
                <xs:element name="ID_CHUNGTU" type="xs:double" minOccurs="0" />
                <xs:element name="MS_TM" type="xs:string" minOccurs="0" />
                <xs:element name="STT_TT" type="xs:double" minOccurs="0" />
                <xs:element name="NGAY_TT" type="xs:dateTime" minOccurs="0" />
                <xs:element name="MODEL" type="xs:string" minOccurs="0" />
                <xs:element name="DG_VC" type="xs:double" minOccurs="0" />
                <xs:element name="TT_VC" type="xs:double" minOccurs="0" />
                <xs:element name="NOIDUNG_SC" type="xs:string" minOccurs="0" />
                <xs:element name="stt_in" type="xs:decimal" minOccurs="0" />
                <xs:element name="CheDoKeToan" type="xs:string" minOccurs="0" />
                <xs:element name="NGAY_IN" type="xs:string" minOccurs="0" />
                <xs:element name="tentk_no" type="xs:string" minOccurs="0" />
                <xs:element name="tentk_co" type="xs:string" minOccurs="0" />
                <xs:element name="tenytcp_no" type="xs:string" minOccurs="0" />
                <xs:element name="tenytcp_co" type="xs:string" minOccurs="0" />
                <xs:element name="tenct" type="xs:string" minOccurs="0" />
                <xs:element name="tendtpn_No" type="xs:string" minOccurs="0" />
                <xs:element name="diachi_gh_No" type="xs:string" minOccurs="0" />
                <xs:element name="Ms_Dn_No" type="xs:string" minOccurs="0" />
                <xs:element name="Diachi_No" type="xs:string" minOccurs="0" />
                <xs:element name="Dienthoai_No" type="xs:string" minOccurs="0" />
                <xs:element name="So_Tknh_No" type="xs:string" minOccurs="0" />
                <xs:element name="Ten_Tknh_No" type="xs:string" minOccurs="0" />
                <xs:element name="tendtpn_Co" type="xs:string" minOccurs="0" />
                <xs:element name="diachi_gh_Co" type="xs:string" minOccurs="0" />
                <xs:element name="Ms_Dn_Co" type="xs:string" minOccurs="0" />
                <xs:element name="Diachi_Co" type="xs:string" minOccurs="0" />
                <xs:element name="Dienthoai_Co" type="xs:string" minOccurs="0" />
                <xs:element name="So_Tknh_Co" type="xs:string" minOccurs="0" />
                <xs:element name="Ten_Tknh_Co" type="xs:string" minOccurs="0" />
                <xs:element name="SAPXEP1" type="xs:double" minOccurs="0" />
                <xs:element name="danhsach_so_hd" type="xs:string" minOccurs="0" />
                <xs:element name="danhsach_ngay_hd" type="xs:string" minOccurs="0" />
                <xs:element name="danhsach_tkno" type="xs:string" minOccurs="0" />
                <xs:element name="danhsach_tkco" type="xs:string" minOccurs="0" />
              </xs:sequence>
            </xs:complexType>
          </xs:element>
        </xs:choice>
      </xs:complexType>
    </xs:element>
  </xs:schema>
  <KTSC>
    <LCTG>HDBR</LCTG>
    <SR_HD>XP/2007N</SR_HD>
    <SO_HD>84909</SO_HD>
    <NGAY_HD>2008-01-04T00:00:00-08:00</NGAY_HD>
    <SOCT>003/01</SOCT>
    <SO_PC />
    <NGAYCT>2012-01-04T00:00:00-08:00</NGAYCT>
    <DIENGIAI>cộng hòa xã hội chủ nghĩa việt</DIENGIAI>
    <TKNO>131</TKNO>
    <MADTPNNO>KH_159</MADTPNNO>
    <MAYTCPNO />
    <TENYTCPNO />
    <MADMNO />
    <TKCO>511</TKCO>
    <MADTPNCO />
    <MAYTCPCO />
    <MADMCO>156.2</MADMCO>
    <LO_XUAT />
    <MA_CT>0</MA_CT>
    <TENCT_SC />
    <MADTGT />
    <TENDM>Kẽm</TENDM>
    <DONVI>Kg</DONVI>
    <LUONG_CTU>0</LUONG_CTU>
    <LUONG>100</LUONG>
    <DGVND>16667</DGVND>
    <TTVND>1666700</TTVND>
    <PT_CK>0</PT_CK>
    <CHIETKHAU>0</CHIETKHAU>
    <CHIETKHAU_USD>0</CHIETKHAU_USD>
    <HDVAT>R</HDVAT>
    <TKTHUE>33311</TKTHUE>
    <TS_GTGT>5</TS_GTGT>
    <THUEVND>83335</THUEVND>
    <TTVND_TT>1750035</TTVND_TT>
    <MATHANG>Thép D6</MATHANG>
    <MAKH>KH_159</MAKH>
    <TENKH>Công ty TNHH V.M.T</TENKH>
    <MS_DN>0303215533</MS_DN>
    <DIACHI>50/1B Đường Nguyễn Văn Lượng, P.11, Q.Gò Vấp, Tp.HCM</DIACHI>
    <DIACHI_NGD>50/1B Đường Nguyễn Văn Lượng, P.11, Q.Gò Vấp, Tp.HCM</DIACHI_NGD>
    <KHACHHANG>Công ty TNHH V.M.T</KHACHHANG>
    <GHICHU>01</GHICHU>
    <NV_BAN />
    <DGVON>12177.44</DGVON>
    <GTVON>1217744</GTVON>
    <LAI_GOP>387124</LAI_GOP>
    <TYGIA>0</TYGIA>
    <TTUSD>83.33</TTUSD>
    <THUEUSD>0</THUEUSD>
    <TTUSD_TT>0</TTUSD_TT>
    <SOCTGS>005/1</SOCTGS>
    <NGAYCTGS>2012-01-31T00:00:00-08:00</NGAYCTGS>
    <STT_SC>46.000031</STT_SC>
    <DT_NHAN>HDBR</DT_NHAN>
    <DT_XUAT>HDBR</DT_XUAT>
    <THANG>1</THANG>
    <SO_HOPDONG />
    <MAUSER>QUANLY</MAUSER>
    <MADVTT />
    <TENDVTT />
    <TKNHNO />
    <TENTKNHNO />
    <MADVNT />
    <TENDVNT />
    <TKNHCO />
    <TENTKNHCO />
    <MANGD />
    <DIENGIAI2 />
    <DGUSD>0</DGUSD>
    <TIENHANG>0</TIENHANG>
    <TENHH_IN />
    <MASANPHAM />
    <DONTRONG>0</DONTRONG>
    <MA_NV_BAN />
    <SOCT_U />
    <COL_11>0</COL_11>
    <COL_12>0</COL_12>
    <COL_13>0</COL_13>
    <DANHDAU>1</DANHDAU>
    <TRANGTHAI>39</TRANGTHAI>
    <MA_TT />
    <NHACUNGCAP />
    <NHASANXUAT />
    <SO_PT />
    <TS_NK>0</TS_NK>
    <TNK_USD>0</TNK_USD>
    <TNK_VND>0</TNK_VND>
    <TK_XUATKHO />
    <TEN_TIEP_THI />
    <MA_TIEP_THI />
    <MA_VUNG />
    <TENVUNG />
    <ID_CHUNGTU>6</ID_CHUNGTU>
    <MS_TM />
    <STT_TT>0</STT_TT>
    <MODEL />
    <DG_VC>0</DG_VC>
    <TT_VC>0</TT_VC>
    <stt_in>1</stt_in>
    <CheDoKeToan>(Ban hành theo QĐ số : 48/2006/QĐ-BTC ngày 14/9/2006 của bộ trưởng BTC)</CheDoKeToan>
    <NGAY_IN>Ngày 4 Tháng 01 Năm 2012</NGAY_IN>
    <tentk_no>Phải thu của khách hàng</tentk_no>
    <tentk_co>Doanh thu bán hàng và cung cấp dịch vụ</tentk_co>
    <tenct />
    <tendtpn_No>Công ty TNHH V.M.T</tendtpn_No>
    <diachi_gh_No />
    <Ms_Dn_No>0303215533</Ms_Dn_No>
    <Diachi_No>50/1B Đường Nguyễn Văn Lượng, P.11, Q.Gò Vấp, Tp.HCM</Diachi_No>
    <Dienthoai_No>0903910946 - vinh</Dienthoai_No>
    <danhsach_so_hd>84909</danhsach_so_hd>
    <danhsach_ngay_hd>04/01/08</danhsach_ngay_hd>
    <danhsach_tkno>131</danhsach_tkno>
    <danhsach_tkco>511</danhsach_tkco>
  </KTSC>
  <KTSC>
    <LCTG>HDBR</LCTG>
    <SR_HD>XP/2007N</SR_HD>
    <SO_HD>84909</SO_HD>
    <NGAY_HD>2008-01-04T00:00:00-08:00</NGAY_HD>
    <SOCT>003/01</SOCT>
    <SO_PC />
    <NGAYCT>2012-01-04T00:00:00-08:00</NGAYCT>
    <DIENGIAI>Thép D20</DIENGIAI>
    <TKNO>131</TKNO>
    <MADTPNNO>KH_159</MADTPNNO>
    <MAYTCPNO />
    <TENYTCPNO />
    <MADMNO />
    <TKCO>511</TKCO>
    <MADTPNCO />
    <MAYTCPCO />
    <MADMCO>156.20</MADMCO>
    <LO_XUAT />
    <MA_CT>0</MA_CT>
    <TENCT_SC />
    <MADTGT />
    <TENDM>Thép D20</TENDM>
    <DONVI>Kg</DONVI>
    <LUONG_CTU>0</LUONG_CTU>
    <LUONG>2193</LUONG>
    <DGVND>11000</DGVND>
    <TTVND>24118600</TTVND>
    <PT_CK>0</PT_CK>
    <CHIETKHAU>0</CHIETKHAU>
    <CHIETKHAU_USD>0</CHIETKHAU_USD>
    <HDVAT>R</HDVAT>
    <TKTHUE>33311</TKTHUE>
    <TS_GTGT>5</TS_GTGT>
    <THUEVND>1205930</THUEVND>
    <TTVND_TT>25324530</TTVND_TT>
    <MATHANG>Thép D6</MATHANG>
    <MAKH>KH_159</MAKH>
    <TENKH>Công ty TNHH V.M.T</TENKH>
    <MS_DN>0303215533</MS_DN>
    <DIACHI>50/1B Đường Nguyễn Văn Lượng, P.11, Q.Gò Vấp, Tp.HCM</DIACHI>
    <DIACHI_NGD>50/1B Đường Nguyễn Văn Lượng, P.11, Q.Gò Vấp, Tp.HCM</DIACHI_NGD>
    <KHACHHANG>Công ty TNHH V.M.T</KHACHHANG>
    <GHICHU>01</GHICHU>
    <NV_BAN />
    <DGVON>10796.881328103622</DGVON>
    <GTVON>23673242</GTVON>
    <LAI_GOP>-593655</LAI_GOP>
    <TYGIA>0</TYGIA>
    <TTUSD>1205.93</TTUSD>
    <THUEUSD>0</THUEUSD>
    <TTUSD_TT>0</TTUSD_TT>
    <SOCTGS>005/1</SOCTGS>
    <NGAYCTGS>2012-01-31T00:00:00-08:00</NGAYCTGS>
    <STT_SC>46.000033</STT_SC>
    <DT_NHAN>HDBR</DT_NHAN>
    <DT_XUAT>HDBR</DT_XUAT>
    <THANG>1</THANG>
    <SO_HOPDONG />
    <MAUSER>QUANLY</MAUSER>
    <MADVTT />
    <TENDVTT />
    <TKNHNO />
    <TENTKNHNO />
    <MADVNT />
    <TENDVNT />
    <TKNHCO />
    <TENTKNHCO />
    <MANGD />
    <DIENGIAI2 />
    <DGUSD>0</DGUSD>
    <TIENHANG>0</TIENHANG>
    <TENHH_IN />
    <MASANPHAM />
    <DONTRONG>0</DONTRONG>
    <MA_NV_BAN />
    <SOCT_U />
    <COL_11>0</COL_11>
    <COL_12>0</COL_12>
    <COL_13>0</COL_13>
    <DANHDAU>2</DANHDAU>
    <TRANGTHAI>41</TRANGTHAI>
    <MA_TT />
    <NHACUNGCAP />
    <NHASANXUAT />
    <SO_PT />
    <TS_NK>0</TS_NK>
    <TNK_USD>0</TNK_USD>
    <TNK_VND>0</TNK_VND>
    <TK_XUATKHO />
    <TEN_TIEP_THI />
    <MA_TIEP_THI />
    <MA_VUNG />
    <TENVUNG />
    <ID_CHUNGTU>6</ID_CHUNGTU>
    <MS_TM />
    <STT_TT>0</STT_TT>
    <MODEL />
    <DG_VC>0</DG_VC>
    <TT_VC>0</TT_VC>
    <stt_in>2</stt_in>
    <CheDoKeToan>(Ban hành theo QĐ số : 48/2006/QĐ-BTC ngày 14/9/2006 của bộ trưởng BTC)</CheDoKeToan>
    <NGAY_IN>Ngày 4 Tháng 01 Năm 2012</NGAY_IN>
    <tentk_no>Phải thu của khách hàng</tentk_no>
    <tentk_co>Doanh thu bán hàng và cung cấp dịch vụ</tentk_co>
    <tenct />
    <tendtpn_No>Công ty TNHH V.M.T</tendtpn_No>
    <diachi_gh_No />
    <Ms_Dn_No>0303215533</Ms_Dn_No>
    <Diachi_No>50/1B Đường Nguyễn Văn Lượng, P.11, Q.Gò Vấp, Tp.HCM</Diachi_No>
    <Dienthoai_No>0903910946 - vinh</Dienthoai_No>
    <danhsach_so_hd>84909</danhsach_so_hd>
    <danhsach_ngay_hd>04/01/08</danhsach_ngay_hd>
    <danhsach_tkno>131</danhsach_tkno>
    <danhsach_tkco>511</danhsach_tkco>
  </KTSC>
  <KTSC>
    <LCTG>HDBR</LCTG>
    <SR_HD>XP/2007N</SR_HD>
    <SO_HD>84909</SO_HD>
    <NGAY_HD>2008-01-04T00:00:00-08:00</NGAY_HD>
    <SOCT>003/01</SOCT>
    <SO_PC />
    <NGAYCT>2012-01-04T00:00:00-08:00</NGAYCT>
    <DIENGIAI>Thép D14</DIENGIAI>
    <TKNO>131</TKNO>
    <MADTPNNO>KH_159</MADTPNNO>
    <MAYTCPNO />
    <TENYTCPNO />
    <MADMNO />
    <TKCO>511</TKCO>
    <MADTPNCO />
    <MAYTCPCO />
    <MADMCO>156.14</MADMCO>
    <LO_XUAT />
    <MA_CT>0</MA_CT>
    <TENCT_SC />
    <MADTGT />
    <TENDM>Thép D14</TENDM>
    <DONVI>Kg</DONVI>
    <LUONG_CTU>0</LUONG_CTU>
    <LUONG>2830</LUONG>
    <DGVND>11000</DGVND>
    <TTVND>31130000</TTVND>
    <PT_CK>0</PT_CK>
    <CHIETKHAU>0</CHIETKHAU>
    <CHIETKHAU_USD>0</CHIETKHAU_USD>
    <HDVAT>R</HDVAT>
    <TKTHUE>33311</TKTHUE>
    <TS_GTGT>5</TS_GTGT>
    <THUEVND>1556500</THUEVND>
    <TTVND_TT>32686500</TTVND_TT>
    <MATHANG>Thép D6</MATHANG>
    <MAKH>KH_159</MAKH>
    <TENKH>Công ty TNHH V.M.T</TENKH>
    <MS_DN>0303215533</MS_DN>
    <DIACHI>50/1B Đường Nguyễn Văn Lượng, P.11, Q.Gò Vấp, Tp.HCM</DIACHI>
    <DIACHI_NGD>50/1B Đường Nguyễn Văn Lượng, P.11, Q.Gò Vấp, Tp.HCM</DIACHI_NGD>
    <KHACHHANG>Công ty TNHH V.M.T</KHACHHANG>
    <GHICHU>01</GHICHU>
    <NV_BAN />
    <DGVON>10530.73922261484</DGVON>
    <GTVON>29801992</GTVON>
    <LAI_GOP>800175</LAI_GOP>
    <TYGIA>0</TYGIA>
    <TTUSD>1556.5</TTUSD>
    <THUEUSD>0</THUEUSD>
    <TTUSD_TT>0</TTUSD_TT>
    <SOCTGS>005/1</SOCTGS>
    <NGAYCTGS>2012-01-31T00:00:00-08:00</NGAYCTGS>
    <STT_SC>46.000035</STT_SC>
    <DT_NHAN>HDBR</DT_NHAN>
    <DT_XUAT>HDBR</DT_XUAT>
    <THANG>1</THANG>
    <SO_HOPDONG />
    <MAUSER>QUANLY</MAUSER>
    <MADVTT />
    <TENDVTT />
    <TKNHNO />
    <TENTKNHNO />
    <MADVNT />
    <TENDVNT />
    <TKNHCO />
    <TENTKNHCO />
    <MANGD />
    <DIENGIAI2 />
    <DGUSD>0</DGUSD>
    <TIENHANG>0</TIENHANG>
    <TENHH_IN />
    <MASANPHAM />
    <DONTRONG>0</DONTRONG>
    <MA_NV_BAN />
    <SOCT_U />
    <COL_11>0</COL_11>
    <COL_12>0</COL_12>
    <COL_13>0</COL_13>
    <DANHDAU>3</DANHDAU>
    <TRANGTHAI>43</TRANGTHAI>
    <MA_TT />
    <NHACUNGCAP />
    <NHASANXUAT />
    <SO_PT />
    <TS_NK>0</TS_NK>
    <TNK_USD>0</TNK_USD>
    <TNK_VND>0</TNK_VND>
    <TK_XUATKHO />
    <TEN_TIEP_THI />
    <MA_TIEP_THI />
    <MA_VUNG />
    <TENVUNG />
    <ID_CHUNGTU>6</ID_CHUNGTU>
    <MS_TM />
    <STT_TT>0</STT_TT>
    <MODEL />
    <DG_VC>0</DG_VC>
    <TT_VC>0</TT_VC>
    <stt_in>3</stt_in>
    <CheDoKeToan>(Ban hành theo QĐ số : 48/2006/QĐ-BTC ngày 14/9/2006 của bộ trưởng BTC)</CheDoKeToan>
    <NGAY_IN>Ngày 4 Tháng 01 Năm 2012</NGAY_IN>
    <tentk_no>Phải thu của khách hàng</tentk_no>
    <tentk_co>Doanh thu bán hàng và cung cấp dịch vụ</tentk_co>
    <tenct />
    <tendtpn_No>Công ty TNHH V.M.T</tendtpn_No>
    <diachi_gh_No />
    <Ms_Dn_No>0303215533</Ms_Dn_No>
    <Diachi_No>50/1B Đường Nguyễn Văn Lượng, P.11, Q.Gò Vấp, Tp.HCM</Diachi_No>
    <Dienthoai_No>0903910946 - vinh</Dienthoai_No>
    <danhsach_so_hd>84909</danhsach_so_hd>
    <danhsach_ngay_hd>04/01/08</danhsach_ngay_hd>
    <danhsach_tkno>131</danhsach_tkno>
    <danhsach_tkco>511</danhsach_tkco>
  </KTSC>
  <KTSC>
    <LCTG>HDBR</LCTG>
    <SR_HD>XP/2007N</SR_HD>
    <SO_HD>84909</SO_HD>
    <NGAY_HD>2008-01-04T00:00:00-08:00</NGAY_HD>
    <SOCT>003/01</SOCT>
    <SO_PC />
    <NGAYCT>2012-01-04T00:00:00-08:00</NGAYCT>
    <DIENGIAI>Thép D12</DIENGIAI>
    <TKNO>131</TKNO>
    <MADTPNNO>KH_159</MADTPNNO>
    <MAYTCPNO />
    <TENYTCPNO />
    <MADMNO />
    <TKCO>511</TKCO>
    <MADTPNCO />
    <MAYTCPCO />
    <MADMCO>156.12</MADMCO>
    <LO_XUAT />
    <MA_CT>0</MA_CT>
    <TENCT_SC />
    <MADTGT />
    <TENDM>Thép D12</TENDM>
    <DONVI>Kg</DONVI>
    <LUONG_CTU>0</LUONG_CTU>
    <LUONG>748</LUONG>
    <DGVND>11000</DGVND>
    <TTVND>8229100</TTVND>
    <PT_CK>0</PT_CK>
    <CHIETKHAU>0</CHIETKHAU>
    <CHIETKHAU_USD>0</CHIETKHAU_USD>
    <HDVAT>R</HDVAT>
    <TKTHUE>33311</TKTHUE>
    <TS_GTGT>5</TS_GTGT>
    <THUEVND>411455</THUEVND>
    <TTVND_TT>8640555</TTVND_TT>
    <MATHANG>Thép D6</MATHANG>
    <MAKH>KH_159</MAKH>
    <TENKH>Công ty TNHH V.M.T</TENKH>
    <MS_DN>0303215533</MS_DN>
    <DIACHI>50/1B Đường Nguyễn Văn Lượng, P.11, Q.Gò Vấp, Tp.HCM</DIACHI>
    <DIACHI_NGD>50/1B Đường Nguyễn Văn Lượng, P.11, Q.Gò Vấp, Tp.HCM</DIACHI_NGD>
    <KHACHHANG>Công ty TNHH V.M.T</KHACHHANG>
    <GHICHU>01</GHICHU>
    <NV_BAN />
    <DGVON>10277.180858174041</DGVON>
    <GTVON>7688359</GTVON>
    <LAI_GOP>359192</LAI_GOP>
    <TYGIA>0</TYGIA>
    <TTUSD>411.45</TTUSD>
    <THUEUSD>0</THUEUSD>
    <TTUSD_TT>0</TTUSD_TT>
    <SOCTGS>005/1</SOCTGS>
    <NGAYCTGS>2012-01-31T00:00:00-08:00</NGAYCTGS>
    <STT_SC>46.000037</STT_SC>
    <DT_NHAN>HDBR</DT_NHAN>
    <DT_XUAT>HDBR</DT_XUAT>
    <THANG>1</THANG>
    <SO_HOPDONG />
    <MAUSER>QUANLY</MAUSER>
    <MADVTT />
    <TENDVTT />
    <TKNHNO />
    <TENTKNHNO />
    <MADVNT />
    <TENDVNT />
    <TKNHCO />
    <TENTKNHCO />
    <MANGD />
    <DIENGIAI2 />
    <DGUSD>0</DGUSD>
    <TIENHANG>0</TIENHANG>
    <TENHH_IN />
    <MASANPHAM />
    <DONTRONG>0</DONTRONG>
    <MA_NV_BAN />
    <SOCT_U />
    <COL_11>0</COL_11>
    <COL_12>0</COL_12>
    <COL_13>0</COL_13>
    <DANHDAU>4</DANHDAU>
    <TRANGTHAI>45</TRANGTHAI>
    <MA_TT />
    <NHACUNGCAP />
    <NHASANXUAT />
    <SO_PT />
    <TS_NK>0</TS_NK>
    <TNK_USD>0</TNK_USD>
    <TNK_VND>0</TNK_VND>
    <TK_XUATKHO />
    <TEN_TIEP_THI />
    <MA_TIEP_THI />
    <MA_VUNG />
    <TENVUNG />
    <ID_CHUNGTU>6</ID_CHUNGTU>
    <MS_TM />
    <STT_TT>0</STT_TT>
    <MODEL />
    <DG_VC>0</DG_VC>
    <TT_VC>0</TT_VC>
    <stt_in>4</stt_in>
    <CheDoKeToan>(Ban hành theo QĐ số : 48/2006/QĐ-BTC ngày 14/9/2006 của bộ trưởng BTC)</CheDoKeToan>
    <NGAY_IN>Ngày 4 Tháng 01 Năm 2012</NGAY_IN>
    <tentk_no>Phải thu của khách hàng</tentk_no>
    <tentk_co>Doanh thu bán hàng và cung cấp dịch vụ</tentk_co>
    <tenct />
    <tendtpn_No>Công ty TNHH V.M.T</tendtpn_No>
    <diachi_gh_No />
    <Ms_Dn_No>0303215533</Ms_Dn_No>
    <Diachi_No>50/1B Đường Nguyễn Văn Lượng, P.11, Q.Gò Vấp, Tp.HCM</Diachi_No>
    <Dienthoai_No>0903910946 - vinh</Dienthoai_No>
    <danhsach_so_hd>84909</danhsach_so_hd>
    <danhsach_ngay_hd>04/01/08</danhsach_ngay_hd>
    <danhsach_tkno>131</danhsach_tkno>
    <danhsach_tkco>511</danhsach_tkco>
  </KTSC>
  <KTSC>
    <LCTG>HDBR</LCTG>
    <SR_HD>XP/2007N</SR_HD>
    <SO_HD>84909</SO_HD>
    <NGAY_HD>2008-01-04T00:00:00-08:00</NGAY_HD>
    <SOCT>003/01</SOCT>
    <SO_PC />
    <NGAYCT>2012-01-04T00:00:00-08:00</NGAYCT>
    <DIENGIAI>Thép D10</DIENGIAI>
    <TKNO>131</TKNO>
    <MADTPNNO>KH_159</MADTPNNO>
    <MAYTCPNO />
    <TENYTCPNO />
    <MADMNO />
    <TKCO>511</TKCO>
    <MADTPNCO />
    <MAYTCPCO />
    <MADMCO>156.10</MADMCO>
    <LO_XUAT />
    <MA_CT>0</MA_CT>
    <TENCT_SC />
    <MADTGT />
    <TENDM>Thép D10</TENDM>
    <DONVI>Kg</DONVI>
    <LUONG_CTU>0</LUONG_CTU>
    <LUONG>483</LUONG>
    <DGVND>11200</DGVND>
    <TTVND>5410720</TTVND>
    <PT_CK>0</PT_CK>
    <CHIETKHAU>0</CHIETKHAU>
    <CHIETKHAU_USD>0</CHIETKHAU_USD>
    <HDVAT>R</HDVAT>
    <TKTHUE>33311</TKTHUE>
    <TS_GTGT>5</TS_GTGT>
    <THUEVND>270536</THUEVND>
    <TTVND_TT>5681256</TTVND_TT>
    <MATHANG>Thép D6</MATHANG>
    <MAKH>KH_159</MAKH>
    <TENKH>Công ty TNHH V.M.T</TENKH>
    <MS_DN>0303215533</MS_DN>
    <DIACHI>50/1B Đường Nguyễn Văn Lượng, P.11, Q.Gò Vấp, Tp.HCM</DIACHI>
    <DIACHI_NGD>50/1B Đường Nguyễn Văn Lượng, P.11, Q.Gò Vấp, Tp.HCM</DIACHI_NGD>
    <KHACHHANG>Công ty TNHH V.M.T</KHACHHANG>
    <GHICHU>01</GHICHU>
    <NV_BAN />
    <DGVON>10790.113848064582</DGVON>
    <GTVON>5212704</GTVON>
    <LAI_GOP>132908</LAI_GOP>
    <TYGIA>0</TYGIA>
    <TTUSD>270.54</TTUSD>
    <THUEUSD>0</THUEUSD>
    <TTUSD_TT>0</TTUSD_TT>
    <SOCTGS>005/1</SOCTGS>
    <NGAYCTGS>2012-01-31T00:00:00-08:00</NGAYCTGS>
    <STT_SC>46.000039</STT_SC>
    <DT_NHAN>HDBR</DT_NHAN>
    <DT_XUAT>HDBR</DT_XUAT>
    <THANG>1</THANG>
    <SO_HOPDONG />
    <MAUSER>QUANLY</MAUSER>
    <MADVTT />
    <TENDVTT />
    <TKNHNO />
    <TENTKNHNO />
    <MADVNT />
    <TENDVNT />
    <TKNHCO />
    <TENTKNHCO />
    <MANGD />
    <DIENGIAI2 />
    <DGUSD>0</DGUSD>
    <TIENHANG>0</TIENHANG>
    <TENHH_IN />
    <MASANPHAM />
    <DONTRONG>0</DONTRONG>
    <MA_NV_BAN />
    <SOCT_U />
    <COL_11>0</COL_11>
    <COL_12>0</COL_12>
    <COL_13>0</COL_13>
    <DANHDAU>5</DANHDAU>
    <TRANGTHAI>47</TRANGTHAI>
    <MA_TT />
    <NHACUNGCAP />
    <NHASANXUAT />
    <SO_PT />
    <TS_NK>0</TS_NK>
    <TNK_USD>0</TNK_USD>
    <TNK_VND>0</TNK_VND>
    <TK_XUATKHO />
    <TEN_TIEP_THI />
    <MA_TIEP_THI />
    <MA_VUNG />
    <TENVUNG />
    <ID_CHUNGTU>6</ID_CHUNGTU>
    <MS_TM />
    <STT_TT>0</STT_TT>
    <MODEL />
    <DG_VC>0</DG_VC>
    <TT_VC>0</TT_VC>
    <stt_in>5</stt_in>
    <CheDoKeToan>(Ban hành theo QĐ số : 48/2006/QĐ-BTC ngày 14/9/2006 của bộ trưởng BTC)</CheDoKeToan>
    <NGAY_IN>Ngày 4 Tháng 01 Năm 2012</NGAY_IN>
    <tentk_no>Phải thu của khách hàng</tentk_no>
    <tentk_co>Doanh thu bán hàng và cung cấp dịch vụ</tentk_co>
    <tenct />
    <tendtpn_No>Công ty TNHH V.M.T</tendtpn_No>
    <diachi_gh_No />
    <Ms_Dn_No>0303215533</Ms_Dn_No>
    <Diachi_No>50/1B Đường Nguyễn Văn Lượng, P.11, Q.Gò Vấp, Tp.HCM</Diachi_No>
    <Dienthoai_No>0903910946 - vinh</Dienthoai_No>
    <danhsach_so_hd>84909</danhsach_so_hd>
    <danhsach_ngay_hd>04/01/08</danhsach_ngay_hd>
    <danhsach_tkno>131</danhsach_tkno>
    <danhsach_tkco>511</danhsach_tkco>
  </KTSC>
  <KTSC>
    <LCTG>HDBR</LCTG>
    <SR_HD>XP/2007N</SR_HD>
    <SO_HD>84909</SO_HD>
    <NGAY_HD>2008-01-04T00:00:00-08:00</NGAY_HD>
    <SOCT>003/01</SOCT>
    <SO_PC />
    <NGAYCT>2012-01-04T00:00:00-08:00</NGAYCT>
    <DIENGIAI>Thép D8</DIENGIAI>
    <TKNO>131</TKNO>
    <MADTPNNO>KH_159</MADTPNNO>
    <MAYTCPNO />
    <TENYTCPNO />
    <MADMNO />
    <TKCO>511</TKCO>
    <MADTPNCO />
    <MAYTCPCO />
    <MADMCO>156.8</MADMCO>
    <LO_XUAT />
    <MA_CT>0</MA_CT>
    <TENCT_SC />
    <MADTGT />
    <TENDM>Thép D8</TENDM>
    <DONVI>Kg</DONVI>
    <LUONG_CTU>0</LUONG_CTU>
    <LUONG>1600</LUONG>
    <DGVND>11500</DGVND>
    <TTVND>18400000</TTVND>
    <PT_CK>0</PT_CK>
    <CHIETKHAU>0</CHIETKHAU>
    <CHIETKHAU_USD>0</CHIETKHAU_USD>
    <HDVAT>R</HDVAT>
    <TKTHUE>33311</TKTHUE>
    <TS_GTGT>5</TS_GTGT>
    <THUEVND>920000</THUEVND>
    <TTVND_TT>19320000</TTVND_TT>
    <MATHANG>Thép D6</MATHANG>
    <MAKH>KH_159</MAKH>
    <TENKH>Công ty TNHH V.M.T</TENKH>
    <MS_DN>0303215533</MS_DN>
    <DIACHI>50/1B Đường Nguyễn Văn Lượng, P.11, Q.Gò Vấp, Tp.HCM</DIACHI>
    <DIACHI_NGD>50/1B Đường Nguyễn Văn Lượng, P.11, Q.Gò Vấp, Tp.HCM</DIACHI_NGD>
    <KHACHHANG>Công ty TNHH V.M.T</KHACHHANG>
    <GHICHU>01</GHICHU>
    <NV_BAN />
    <DGVON>9630.366875</DGVON>
    <GTVON>15408587</GTVON>
    <LAI_GOP>-531123</LAI_GOP>
    <TYGIA>0</TYGIA>
    <TTUSD>920</TTUSD>
    <THUEUSD>0</THUEUSD>
    <TTUSD_TT>0</TTUSD_TT>
    <SOCTGS>005/1</SOCTGS>
    <NGAYCTGS>2012-01-31T00:00:00-08:00</NGAYCTGS>
    <STT_SC>46.000041</STT_SC>
    <DT_NHAN>HDBR</DT_NHAN>
    <DT_XUAT>HDBR</DT_XUAT>
    <THANG>1</THANG>
    <SO_HOPDONG />
    <MAUSER>QUANLY</MAUSER>
    <MADVTT />
    <TENDVTT />
    <TKNHNO />
    <TENTKNHNO />
    <MADVNT />
    <TENDVNT />
    <TKNHCO />
    <TENTKNHCO />
    <MANGD />
    <DIENGIAI2 />
    <DGUSD>0</DGUSD>
    <TIENHANG>0</TIENHANG>
    <TENHH_IN />
    <MASANPHAM />
    <DONTRONG>0</DONTRONG>
    <MA_NV_BAN />
    <SOCT_U />
    <COL_11>0</COL_11>
    <COL_12>0</COL_12>
    <COL_13>0</COL_13>
    <DANHDAU>6</DANHDAU>
    <TRANGTHAI>49</TRANGTHAI>
    <MA_TT />
    <NHACUNGCAP />
    <NHASANXUAT />
    <SO_PT />
    <TS_NK>0</TS_NK>
    <TNK_USD>0</TNK_USD>
    <TNK_VND>0</TNK_VND>
    <TK_XUATKHO />
    <TEN_TIEP_THI />
    <MA_TIEP_THI />
    <MA_VUNG />
    <TENVUNG />
    <ID_CHUNGTU>6</ID_CHUNGTU>
    <MS_TM />
    <STT_TT>0</STT_TT>
    <MODEL />
    <DG_VC>0</DG_VC>
    <TT_VC>0</TT_VC>
    <stt_in>6</stt_in>
    <CheDoKeToan>(Ban hành theo QĐ số : 48/2006/QĐ-BTC ngày 14/9/2006 của bộ trưởng BTC)</CheDoKeToan>
    <NGAY_IN>Ngày 4 Tháng 01 Năm 2012</NGAY_IN>
    <tentk_no>Phải thu của khách hàng</tentk_no>
    <tentk_co>Doanh thu bán hàng và cung cấp dịch vụ</tentk_co>
    <tenct />
    <tendtpn_No>Công ty TNHH V.M.T</tendtpn_No>
    <diachi_gh_No />
    <Ms_Dn_No>0303215533</Ms_Dn_No>
    <Diachi_No>50/1B Đường Nguyễn Văn Lượng, P.11, Q.Gò Vấp, Tp.HCM</Diachi_No>
    <Dienthoai_No>0903910946 - vinh</Dienthoai_No>
    <danhsach_so_hd>84909</danhsach_so_hd>
    <danhsach_ngay_hd>04/01/08</danhsach_ngay_hd>
    <danhsach_tkno>131</danhsach_tkno>
    <danhsach_tkco>511</danhsach_tkco>
  </KTSC>
  <KTSC>
    <LCTG>HDBR</LCTG>
    <SR_HD>XP/2007N</SR_HD>
    <SO_HD>84909</SO_HD>
    <NGAY_HD>2008-01-04T00:00:00-08:00</NGAY_HD>
    <SOCT>003/01</SOCT>
    <SO_PC />
    <NGAYCT>2012-01-04T00:00:00-08:00</NGAYCT>
    <DIENGIAI>Thép D6</DIENGIAI>
    <TKNO>131</TKNO>
    <MADTPNNO>KH_159</MADTPNNO>
    <MAYTCPNO />
    <TENYTCPNO />
    <MADMNO />
    <TKCO>511</TKCO>
    <MADTPNCO />
    <MAYTCPCO />
    <MADMCO>156.6</MADMCO>
    <LO_XUAT />
    <MA_CT>0</MA_CT>
    <TENCT_SC />
    <MADTGT />
    <TENDM>Thép D6</TENDM>
    <DONVI>Kg</DONVI>
    <LUONG_CTU>0</LUONG_CTU>
    <LUONG>3215</LUONG>
    <DGVND>11500</DGVND>
    <TTVND>36972500</TTVND>
    <PT_CK>0</PT_CK>
    <CHIETKHAU>0</CHIETKHAU>
    <CHIETKHAU_USD>0</CHIETKHAU_USD>
    <HDVAT>R</HDVAT>
    <TKTHUE>33311</TKTHUE>
    <TS_GTGT>5</TS_GTGT>
    <THUEVND>1848625</THUEVND>
    <TTVND_TT>38821125</TTVND_TT>
    <MATHANG>Thép D6</MATHANG>
    <MAKH>KH_159</MAKH>
    <TENKH>Công ty TNHH V.M.T</TENKH>
    <MS_DN>0303215533</MS_DN>
    <DIACHI>50/1B Đường Nguyễn Văn Lượng, P.11, Q.Gò Vấp, Tp.HCM</DIACHI>
    <DIACHI_NGD>50/1B Đường Nguyễn Văn Lượng, P.11, Q.Gò Vấp, Tp.HCM</DIACHI_NGD>
    <KHACHHANG>Công ty TNHH V.M.T</KHACHHANG>
    <GHICHU>01</GHICHU>
    <NV_BAN />
    <DGVON>10887.416485225505</DGVON>
    <GTVON>35003044</GTVON>
    <LAI_GOP>929032</LAI_GOP>
    <TYGIA>0</TYGIA>
    <TTUSD>1848.63</TTUSD>
    <THUEUSD>0</THUEUSD>
    <TTUSD_TT>0</TTUSD_TT>
    <SOCTGS>005/1</SOCTGS>
    <NGAYCTGS>2012-01-31T00:00:00-08:00</NGAYCTGS>
    <STT_SC>46.000043</STT_SC>
    <DT_NHAN>HDBR</DT_NHAN>
    <DT_XUAT>HDBR</DT_XUAT>
    <THANG>1</THANG>
    <SO_HOPDONG />
    <MAUSER>QUANLY</MAUSER>
    <MADVTT />
    <TENDVTT />
    <TKNHNO />
    <TENTKNHNO />
    <MADVNT />
    <TENDVNT />
    <TKNHCO />
    <TENTKNHCO />
    <MANGD />
    <DIENGIAI2 />
    <DGUSD>0</DGUSD>
    <TIENHANG>0</TIENHANG>
    <TENHH_IN />
    <MASANPHAM />
    <DONTRONG>0</DONTRONG>
    <MA_NV_BAN />
    <SOCT_U />
    <COL_11>0</COL_11>
    <COL_12>0</COL_12>
    <COL_13>0</COL_13>
    <DANHDAU>7</DANHDAU>
    <TRANGTHAI>51</TRANGTHAI>
    <MA_TT />
    <NHACUNGCAP />
    <NHASANXUAT />
    <SO_PT />
    <TS_NK>0</TS_NK>
    <TNK_USD>0</TNK_USD>
    <TNK_VND>0</TNK_VND>
    <TK_XUATKHO />
    <TEN_TIEP_THI />
    <MA_TIEP_THI />
    <MA_VUNG />
    <TENVUNG />
    <ID_CHUNGTU>6</ID_CHUNGTU>
    <MS_TM />
    <STT_TT>0</STT_TT>
    <MODEL />
    <DG_VC>0</DG_VC>
    <TT_VC>0</TT_VC>
    <stt_in>7</stt_in>
    <CheDoKeToan>(Ban hành theo QĐ số : 48/2006/QĐ-BTC ngày 14/9/2006 của bộ trưởng BTC)</CheDoKeToan>
    <NGAY_IN>Ngày 4 Tháng 01 Năm 2012</NGAY_IN>
    <tentk_no>Phải thu của khách hàng</tentk_no>
    <tentk_co>Doanh thu bán hàng và cung cấp dịch vụ</tentk_co>
    <tenct />
    <tendtpn_No>Công ty TNHH V.M.T</tendtpn_No>
    <diachi_gh_No />
    <Ms_Dn_No>0303215533</Ms_Dn_No>
    <Diachi_No>50/1B Đường Nguyễn Văn Lượng, P.11, Q.Gò Vấp, Tp.HCM</Diachi_No>
    <Dienthoai_No>0903910946 - vinh</Dienthoai_No>
    <danhsach_so_hd>84909</danhsach_so_hd>
    <danhsach_ngay_hd>04/01/08</danhsach_ngay_hd>
    <danhsach_tkno>131</danhsach_tkno>
    <danhsach_tkco>511</danhsach_tkco>
  </KTSC>
  <KTSC>
    <DIENGIAI> nam độc lập tự do hạnh phúc</DIENGIAI>
    <STT_SC>46.000031</STT_SC>
    <DANHDAU>DONGTHEM</DANHDAU>
    <stt_in>0</stt_in>
    <SAPXEP1>48.000031</SAPXEP1>
    <danhsach_so_hd>84909</danhsach_so_hd>
    <danhsach_ngay_hd>04/01/08</danhsach_ngay_hd>
    <danhsach_tkno>131</danhsach_tkno>
    <danhsach_tkco>511</danhsach_tkco>
  </KTSC>
  <KTSC>
    <DIENGIAI> công ty tnhh phần mềm năng</DIENGIAI>
    <STT_SC>46.000031</STT_SC>
    <DANHDAU>DONGTHEM</DANHDAU>
    <stt_in>0</stt_in>
    <SAPXEP1>49.000031</SAPXEP1>
    <danhsach_so_hd>84909</danhsach_so_hd>
    <danhsach_ngay_hd>04/01/08</danhsach_ngay_hd>
    <danhsach_tkno>131</danhsach_tkno>
    <danhsach_tkco>511</danhsach_tkco>
  </KTSC>
  <KTSC>
    <DIENGIAI> động</DIENGIAI>
    <STT_SC>46.000031</STT_SC>
    <DANHDAU>DONGTHEM</DANHDAU>
    <stt_in>0</stt_in>
    <SAPXEP1>50.000031</SAPXEP1>
    <danhsach_so_hd>84909</danhsach_so_hd>
    <danhsach_ngay_hd>04/01/08</danhsach_ngay_hd>
    <danhsach_tkno>131</danhsach_tkno>
    <danhsach_tkco>511</danhsach_tkco>
  </KTSC>
</NewDataSet>